.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.752000px;}
._3{margin-left:-1.056000px;}
._1{width:1.008000px;}
._0{width:2.400000px;}
._2{width:3.624000px;}
._a{width:142.179200px;}
._7{width:153.525600px;}
._9{width:155.269200px;}
._8{width:173.727200px;}
._c{width:180.894400px;}
._6{width:206.528400px;}
._12{width:227.602000px;}
._b{width:232.728400px;}
._16{width:265.186400px;}
._15{width:275.510800px;}
._14{width:282.560800px;}
._f{width:284.885600px;}
._17{width:290.511200px;}
._13{width:306.403200px;}
._11{width:380.838800px;}
._5{width:391.983200px;}
._e{width:418.430000px;}
._18{width:427.304800px;}
._10{width:447.598000px;}
._d{width:475.060000px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(209,30,37);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:87.105200px;}
.y4{bottom:0.000000px;}
.y2{bottom:8.005719px;}
.y1{bottom:9.763072px;}
.y0{bottom:46.862745px;}
.y27{bottom:76.953314px;}
.y26{bottom:96.479458px;}
.y25{bottom:117.177170px;}
.y24{bottom:137.874882px;}
.y23{bottom:158.572595px;}
.y22{bottom:179.270307px;}
.y21{bottom:199.968020px;}
.y20{bottom:220.665732px;}
.y1f{bottom:241.363444px;}
.y1e{bottom:275.675409px;}
.y35{bottom:317.314364px;}
.y34{bottom:338.597861px;}
.y33{bottom:359.295573px;}
.y32{bottom:379.993286px;}
.y31{bottom:400.690998px;}
.y30{bottom:421.388710px;}
.y2f{bottom:442.086423px;}
.y2e{bottom:462.784135px;}
.y2c{bottom:475.905704px;}
.y2d{bottom:489.027273px;}
.y2b{bottom:509.724985px;}
.y2a{bottom:530.422697px;}
.y29{bottom:551.120410px;}
.y28{bottom:585.066689px;}
.y9{bottom:639.339996px;}
.y8{bottom:658.085094px;}
.y7{bottom:676.830192px;}
.y6{bottom:695.575290px;}
.y5{bottom:725.603844px;}
.y1d{bottom:726.270857px;}
.y3{bottom:743.799398px;}
.y1c{bottom:746.773308px;}
.y1b{bottom:767.471020px;}
.y1a{bottom:788.168733px;}
.y19{bottom:808.866445px;}
.y18{bottom:829.564158px;}
.y17{bottom:850.261870px;}
.y16{bottom:870.959582px;}
.y36{bottom:873.733544px;}
.y15{bottom:891.657295px;}
.y14{bottom:926.353846px;}
.y10{bottom:974.064026px;}
.yf{bottom:992.809124px;}
.ye{bottom:1011.554222px;}
.yd{bottom:1030.299320px;}
.yc{bottom:1049.044418px;}
.yb{bottom:1067.789516px;}
.ya{bottom:1086.534614px;}
.y38{bottom:1114.173637px;}
.y13{bottom:1114.928908px;}
.y37{bottom:1174.067974px;}
.y12{bottom:1174.953992px;}
.y11{bottom:1174.954148px;}
.h2{height:18.000000px;}
.h8{height:20.188000px;}
.h4{height:21.000000px;}
.h5{height:24.000000px;}
.h3{height:25.956000px;}
.h7{height:36.000000px;}
.h6{height:65.328900px;}
.h1{height:1190.313725px;}
.h0{height:1237.176471px;}
.w1{width:0.000000px;}
.w0{width:956.000000px;}
.x22{left:-777.564787px;}
.x0{left:0.000000px;}
.x3{left:16.371969px;}
.x2{left:20.036167px;}
.x9{left:29.504003px;}
.x7{left:60.944531px;}
.x26{left:67.280218px;}
.x19{left:76.249748px;}
.x1a{left:81.224853px;}
.x18{left:84.204542px;}
.x1f{left:90.081756px;}
.x6{left:100.602910px;}
.x14{left:102.238264px;}
.x16{left:103.822850px;}
.x1e{left:105.040344px;}
.x15{left:106.468876px;}
.x20{left:107.779315px;}
.x1d{left:109.091472px;}
.xa{left:129.653595px;}
.x5{left:177.096188px;}
.x1{left:178.435057px;}
.x1b{left:289.359643px;}
.x1c{left:308.642725px;}
.x21{left:318.248807px;}
.x17{left:323.348099px;}
.x8{left:537.339014px;}
.x10{left:571.130958px;}
.xe{left:573.181359px;}
.x12{left:575.286278px;}
.xb{left:577.413846px;}
.xd{left:579.162452px;}
.xc{left:581.606812px;}
.x11{left:583.563488px;}
.xf{left:584.963122px;}
.x13{left:592.409612px;}
.x25{left:856.667382px;}
.x23{left:913.747768px;}
.x24{left:940.046672px;}
.x4{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.348987pt;}
._3{margin-left:-0.901356pt;}
._1{width:0.860385pt;}
._0{width:2.048536pt;}
._2{width:3.093289pt;}
._a{width:121.357978pt;}
._7{width:131.042772pt;}
._9{width:132.531033pt;}
._8{width:148.285978pt;}
._c{width:154.403588pt;}
._6{width:176.283655pt;}
._12{width:194.271163pt;}
._b{width:198.646835pt;}
._16{width:226.351572pt;}
._15{width:235.164030pt;}
._14{width:241.181603pt;}
._f{width:243.165951pt;}
._17{width:247.967719pt;}
._13{width:261.532438pt;}
._11{width:325.067428pt;}
._5{width:334.579803pt;}
._e{width:357.153640pt;}
._18{width:364.728783pt;}
._10{width:382.050176pt;}
._d{width:405.490544pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:74.349208pt;}
.y4{bottom:0.000000pt;}
.y2{bottom:6.833333pt;}
.y1{bottom:8.333333pt;}
.y0{bottom:40.000000pt;}
.y27{bottom:65.684000pt;}
.y26{bottom:82.350667pt;}
.y25{bottom:100.017333pt;}
.y24{bottom:117.684000pt;}
.y23{bottom:135.350667pt;}
.y22{bottom:153.017333pt;}
.y21{bottom:170.684000pt;}
.y20{bottom:188.350667pt;}
.y1f{bottom:206.017333pt;}
.y1e{bottom:235.304533pt;}
.y35{bottom:270.845733pt;}
.y34{bottom:289.012400pt;}
.y33{bottom:306.679067pt;}
.y32{bottom:324.345733pt;}
.y31{bottom:342.012400pt;}
.y30{bottom:359.679067pt;}
.y2f{bottom:377.345733pt;}
.y2e{bottom:395.012400pt;}
.y2c{bottom:406.212400pt;}
.y2d{bottom:417.412400pt;}
.y2b{bottom:435.079067pt;}
.y2a{bottom:452.745733pt;}
.y29{bottom:470.412400pt;}
.y28{bottom:499.387467pt;}
.y9{bottom:545.712800pt;}
.y8{bottom:561.712800pt;}
.y7{bottom:577.712800pt;}
.y6{bottom:593.712800pt;}
.y5{bottom:619.343867pt;}
.y1d{bottom:619.913200pt;}
.y3{bottom:634.874800pt;}
.y1c{bottom:637.413200pt;}
.y1b{bottom:655.079867pt;}
.y1a{bottom:672.746533pt;}
.y19{bottom:690.413200pt;}
.y18{bottom:708.079867pt;}
.y17{bottom:725.746533pt;}
.y16{bottom:743.413200pt;}
.y36{bottom:745.780933pt;}
.y15{bottom:761.079867pt;}
.y14{bottom:790.695333pt;}
.y10{bottom:831.418667pt;}
.yf{bottom:847.418667pt;}
.ye{bottom:863.418667pt;}
.yd{bottom:879.418667pt;}
.yc{bottom:895.418667pt;}
.yb{bottom:911.418667pt;}
.ya{bottom:927.418667pt;}
.y38{bottom:951.010133pt;}
.y13{bottom:951.654800pt;}
.y37{bottom:1002.133333pt;}
.y12{bottom:1002.889600pt;}
.y11{bottom:1002.889733pt;}
.h2{height:15.364017pt;}
.h8{height:17.231598pt;}
.h4{height:17.924686pt;}
.h5{height:20.485356pt;}
.h3{height:22.154912pt;}
.h7{height:30.728033pt;}
.h6{height:55.761906pt;}
.h1{height:1016.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:0.000000pt;}
.w0{width:816.000000pt;}
.x22{left:-663.695467pt;}
.x0{left:0.000000pt;}
.x3{left:13.974400pt;}
.x2{left:17.102000pt;}
.x9{left:25.183333pt;}
.x7{left:52.019600pt;}
.x26{left:57.427467pt;}
.x19{left:65.083467pt;}
.x1a{left:69.330000pt;}
.x18{left:71.873333pt;}
.x1f{left:76.889867pt;}
.x6{left:85.870267pt;}
.x14{left:87.266133pt;}
.x16{left:88.618667pt;}
.x1e{left:89.657867pt;}
.x15{left:90.877200pt;}
.x20{left:91.995733pt;}
.x1d{left:93.115733pt;}
.xa{left:110.666667pt;}
.x5{left:151.161600pt;}
.x1{left:152.304400pt;}
.x1b{left:246.984800pt;}
.x1c{left:263.444000pt;}
.x21{left:271.643333pt;}
.x17{left:275.995867pt;}
.x8{left:458.649200pt;}
.x10{left:487.492533pt;}
.xe{left:489.242667pt;}
.x12{left:491.039333pt;}
.xb{left:492.855333pt;}
.xd{left:494.347867pt;}
.xc{left:496.434267pt;}
.x11{left:498.104400pt;}
.xf{left:499.299067pt;}
.x13{left:505.655067pt;}
.x25{left:731.214000pt;}
.x23{left:779.935333pt;}
.x24{left:802.382933pt;}
.x4{left:816.000000pt;}
}
